# Giant Goat
>*Large beast, unaligned*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|11 (+0)|12 (+1)|3 (-4)|12 (+1)|6 (-2)|
>___
>- **Senses** passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Charge.*** If the goat moves at least 20 feet straight toward a target and then hits it with a ram attack on the same turn, the target takes an extra 5 (2d4) bludgeoning damage. If the target is a creature, it must succeed on a DC 13 Strength saving throw or be knocked prone.  
>
>***Sure-Footed.*** The goat has advantage on Strength and Dexterity saving throws made against effects that would knock it prone.  
>
>### Actions
>***Ram.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (2d4 + 3) bludgeoning damage.